//
//  ViewController.swift
//  Locations
//
//  Created by Javier Cicchelli on 08/04/2023.
//  Copyright © 2023 Röck+Cöde. All rights reserved.
//

import UIKit

class ViewController: UIViewController {

    override func viewDidLoad() {
        super.viewDidLoad()
        
        view.backgroundColor = .red
    }
    
}
